[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mahjongg
Name[af]=Gnome Mahjongg
Name[ar]=ماهجونج جينوم
Name[bn]=গনোম মাহজং
Name[cs]=Gnome Mahjongg
Name[eo]=Gnom-Mahjongo
Name[es]=Mahjongg de GNOME
Name[fa]=ماهاجونگ گنوم
Name[fi]=Gnome-mahjongg
Name[fr]=GMahjongg
Name[ga]=Mahjongg GNOME
Name[hi]=ग्नोम महजोंग
Name[ja]=GNOME 上海
Name[ko]=그놈 마작
Name[mn]=Гноме Mahjongg
Name[ms]=Mahjong GNOME
Name[nn]=Mahjongg
Name[pa]=ਗਨੋਮ ਮਾਹਜੋਨਜ਼
Name[pl]=Gnome Mahjongg
Name[pt_BR]=Mahjongg do GNOME
Name[ro]=Mahjongg GNOME
Name[sl]=Mahjongg za Gnome
Name[sr]=Гномов Mahjongg
Name[sr@Latn]=Gnomov Mahjongg
Name[sv]=Gnome Mahjongg
Name[ta]=GNOME மாஹ்ஜாங்
Name[tg]=Маҳҷонг ГНОМИК
Name[th]=ไพ่นกกระจอก GNOME
Name[uk]=Махжонг для GNOME
Name[vi]=GNOME Mahjongg 
Name[wa]=Djeu di Mahjongg di Gnome
Name[zh_CN]=GNOME 上海麻将
Name[zh_TW]=GNOME 上海麻將
Name[zu]=I-Mahjongg ye-GNOME
GenericName=Tile Game
GenericName[af]=Teël Speletjie
GenericName[ar]=لعبة تعتمد على اللبنات
GenericName[az]=Döşəmə Oyunu
GenericName[bg]=Игра с плочки
GenericName[bn]=টালির খেলা
GenericName[br]=Ur c'hoari teol
GenericName[bs]=Igra s poljima
GenericName[ca]=Joc de mosaics
GenericName[cs]=Hra s dlaždicemi
GenericName[cy]=Gêm Teil
GenericName[da]=Flisespil
GenericName[de]=Spiel mit Steinen
GenericName[el]=Παιχνίδι με πιόνια
GenericName[eo]=Kahela ludo
GenericName[es]=Juego de baldosas
GenericName[et]=Klotsimäng
GenericName[eu]=Baldosa jokoa
GenericName[fa]=کاشی بازی
GenericName[fi]=Palikkapeli
GenericName[fo]=Flísuspæl
GenericName[fr]=Jeu de tuiles
GenericName[fy]=Tegelspul
GenericName[ga]=Cluiche Tíleanna
GenericName[gl]=Xogo de Pezas
GenericName[he]=משחק מרצפות
GenericName[hi]=टाइल खेल
GenericName[hr]=Igra s pločicama
GenericName[hu]=Képdominó
GenericName[is]=Kubbaleikur
GenericName[it]=Gioco di tessere
GenericName[ja]=マージャン牌ゲーム
GenericName[km]=ល្បែង​ក្រឡា
GenericName[lt]=Dėliojimo žaidimas
GenericName[lv]=Tile Spēle
GenericName[mk]=Игра со плочки
GenericName[mn]=Чулуун тоглоом
GenericName[ms]=Permainan Jubin
GenericName[mt]=Logħba tal-madum
GenericName[nb]=Brikkespill
GenericName[nds]=Speel mit Tegels
GenericName[nl]=Tegelspel
GenericName[nn]=Brikkespel
GenericName[nso]=Papadi ya Thaele
GenericName[pa]=ਟਿਲੀ ਗੇਂਦ
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Padrões
GenericName[pt_BR]=Jogo de Ladrilhos
GenericName[ro]=Joc de piese
GenericName[ru]=Игра в маджонг
GenericName[rw]=Umukino Agakaro
GenericName[se]=Bihttáspeallu
GenericName[sk]=Stolová hra
GenericName[sl]=Sestavljanka
GenericName[sr]=Блоковска игра
GenericName[sr@Latn]=Blokovska igra
GenericName[ss]=Umdlalo wemathayili
GenericName[sv]=Brickspel
GenericName[ta]=டைல் விளையாட்டு
GenericName[tg]=Бозӣ бо маджонг
GenericName[th]=เกมแบบไพ่นกกระจอก
GenericName[tr]=Taş oyunu
GenericName[tt]=Mahjongg uyını
GenericName[uk]=Гра з плитками
GenericName[uz]=Тош ўйини
GenericName[ven]=Mutambo wa Thaili
GenericName[vi]=Tile Game 
GenericName[xh]=Umdlalo Wethayile
GenericName[zh_CN]=方块游戏
GenericName[zh_TW]=麻將遊戲
GenericName[zu]=Umdlalo Wamathayile
Exec=mahjongg
Terminal=false
Icon=gnome-mahjongg
Type=Application
